
/* ---------- Body ---------- */
html, body {
  margin: 0;
  padding: 0;
}
body {
  background: #f1f1e2;
  overflow-x: hidden;
  font-family: 'Playfair Display', serif;
}
/* ---------- About book  ---------- */
.screen{
  position: absolute;
width: 100%;
height: 100vh;
display: flex;
justify-content: start;
align-items: center;
justify-self: center;
}
.rowrow{
  margin-left: 25%;
  margin-bottom: -55px;
  margin-top: 50%;
  margin-right: 7%;
  width:100%;
}
.rowrow:after{
  content:"";
  display: table;
  clear: both;
}
.rowrowrow{
  margin-left: 25%;
  margin-bottom: -55px;
  margin-top: 10%;
  margin-right: 7%;
  width:100%;
}
.rowrowrow:after{
  content:"";
  display: table;
  clear: both;
}
.columncolumn{
  width: 100%;
  padding: 15px 15px 0px;
  float: left;
}
@media screen and (max-width:800px) {
    .columncolumn {
        width: 100%;
    }
  }
.mast{
  z-index: 1;
  left: 10%;
}
.BookCoverALT{
  display:none;
  width: 200px;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
}
.BookCover{
  position: absolute;
  width: 1000px;
  top: 630px;
  left: 210px;
  z-index: -100;
}
.BookCoverNoFog{
  position: absolute;
  width: 1000px;
  top: -390px;
  left: 210px;
  z-index: -100;
}

.Introduction{
font-family: 'Playfair Display', serif;
color: #7d7d7d;
font-size: 15px;
display: inline-block;
}
.Line{
background: #7d7d7d;
width: 80px;
height: 1px;
display: inline-block;
margin-bottom: 5px;
}
.About{
font-family: 'Playfair Display', serif;
color: black;
font-size: 45px;
margin-bottom:25px;
}
.Text{
font-family: 'Playfair Display', serif;
color: #151515;
font-size: 20px;
}
.container{
font-family: 'Playfair Display', serif;
width: 60%;
line-height: 50px;
}
.container2{
position: absolute;
height: 900px;
font-family: 'Playfair Display', serif;
z-index: -100;
width: 60%;
top: 100px;
left: 15%;
line-height: 50px;
}
.ReviewHead{
font-family: 'Playfair Display', serif;
color: black;
font-size: 45px;
margin-top:25px;
}
.Review{
font-family: 'Playfair Display', serif;
color: #151515;
font-size: 20px;
margin-top: 25px;
}
.PraiseHead{
font-family: 'Playfair Display', serif;
color: black;
font-size: 45px;
margin-top:25px;
}
.Praise{
font-family: 'Playfair Display', serif;
color: #151515;
font-size: 20px;
margin-top:25px;
}
.BuySection{
margin-top:25px;
float: right;
}
.Buy{
font-family: 'Playfair Display', serif;
color: #151515;
font-size: 30px;
display: inline-block;
text-decoration: none;
}
.Buy a{
text-decoration: none;
font-family: 'Playfair Display', serif;
color: #151515;
font-size: 30px;
}
.Buy a:hover{
color: #4e4d4d;
}
.BuyLine{
background: #151515;
width: 100px;
height: 1px;
display: inline-block;
margin-bottom: 5px;
}
@media screen and (max-width:800px) {
  .columncolumn {
    width: 90%;
  }
  .container{
    line-height: 30px;
    width: 100%;
  }
  .rowrow{
  margin-left: 5%;
  margin-bottom: -55px;
  margin-top: 10%;
  margin-right: 7%;
  width: 100%;
  }
.BookCoverALT{
  display:block;
}
.BookCover{
  display:none;
}
.BookCoverNoFog{
  display:none;
}
.Review{
font-size: 15px;
}
.Text{
font-size: 15px;
}
.Praise{
font-size: 15px;
}
}
*, *:before, *:after {
  box-sizing: border-box;
}
.footer{
margin-top: 2700px;
margin-left: 500px;
position: absolute;
font-family: 'Playfair Display', serif;
color: #151515;
width: 100%;
height: 50px;
}
.sep {
border: 0;
width: 3em;
height: 1px;
margin: 1em 0;
}
@media screen and (max-width:600px) {
    .columncolumn {
      width: 90%;
    }
    .container{
      line-height: 30px;
      width: 100%;
    }
    .rowrow{
    margin-left: 5%;
    margin-bottom: -55px;
    margin-top: 10%;
    margin-right: 7%;
    width: 100%;
    }
    .rowrowrow{
    margin-left: 5%;
    margin-bottom: -55px;
    margin-top: 20%;
    margin-right: 7%;
    width: 100%;
    }
    .PraiseHead{
      line-height: 50px;
    }
    .About{
      margin-top:20px;
        line-height: 50px;
    }
    .Text{
      font-size: 15px;
    }
    .Review{
    font-size: 15px;
    }
    .Praise{
      font-size: 15px;
    }
}

/* ---------- Appearing text ---------- */
.mast {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100vh;
  color: black;
}
.mast:after {
  z-index: 0;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
@media screen and (max-width:600px) {
  .mast:after{

    left: 2px;
  }
}
@media screen and (max-width:400px) {
  .mast{

    left: 2px;
  }
}
.mast > header {
  z-index: 2;
  position: relative;
}
.mast__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  margin: 0;
  padding: 0;
  background-size: cover;
  background-position: 50%;
}
.mast__header {
  padding: 5%;
}
@media screen and (max-width:600px) {
  .mast__header {
    padding: 55px;
    margin-left: -55px;
  }
}
@media screen and (max-width:400px) {
  .mast__header {
    padding: 55px;
    margin-left: -35px;
  }
}
.mast__title {
  font-family: 'Playfair Display', serif;
  font-size: 1em;
  font-weight: 400;
  letter-spacing: 0.3em;
  text-transform: uppercase;
}
.mast__title span {
  -webkit-animation: letter-glow 0.7s 0s ease both;
          animation: letter-glow 0.7s 0s ease both;
}
.mast__title span:nth-child(1) {
  -webkit-animation-delay: 0.05s;
          animation-delay: 0.05s;
}
.mast__title span:nth-child(2) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.mast__title span:nth-child(3) {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.mast__title span:nth-child(4) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mast__title span:nth-child(5) {
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}
.mast__title span:nth-child(6) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.mast__title span:nth-child(7) {
  -webkit-animation-delay: 0.35s;
          animation-delay: 0.35s;
}
.mast__title span:nth-child(8) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mast__title span:nth-child(9) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}
.mast__title span:nth-child(10) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.mast__title span:nth-child(11) {
  -webkit-animation-delay: 0.55s;
          animation-delay: 0.55s;
}
.mast__title span:nth-child(12) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.mast__title span:nth-child(13) {
  -webkit-animation-delay: 0.65s;
          animation-delay: 0.65s;
}
.mast__title span:nth-child(14) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.mast__title span:nth-child(15) {
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
}
.mast__title span:nth-child(16) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.mast__title span:nth-child(17) {
  -webkit-animation-delay: 0.85s;
          animation-delay: 0.85s;
}
.mast__title span:nth-child(18) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.mast__title span:nth-child(19) {
  -webkit-animation-delay: 0.95s;
          animation-delay: 0.95s;
}
.mast__title span:nth-child(20) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.mast__title span:nth-child(21) {
  -webkit-animation-delay: 1.05s;
          animation-delay: 1.05s;
}
.mast__title span:nth-child(22) {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.mast__title span:nth-child(23) {
  -webkit-animation-delay: 1.15s;
          animation-delay: 1.15s;
}
.mast__title span:nth-child(24) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.mast__title span:nth-child(25) {
  -webkit-animation-delay: 1.25s;
          animation-delay: 1.25s;
}
.mast__text {
  font-family: 'Playfair Display', serif;
  font-size: 1em;
  margin: 0 0 0.5em;
  line-height: 1.5;
  white-space: pre;
}
@media screen and (max-width:600px) {
.mast__text {
white-space: normal;


}
}
.mast__text span {
  -webkit-animation: letter-glow 0.7s 0s ease both;
          animation: letter-glow 0.7s 0s ease both;
}
.mast__text span:nth-child(1) {
  -webkit-animation-delay: 0.05s;
          animation-delay: 0.05s;
}
.mast__text span:nth-child(2) {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s;
}
.mast__text span:nth-child(3) {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}
.mast__text span:nth-child(4) {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s;
}
.mast__text span:nth-child(5) {
  -webkit-animation-delay: 0.25s;
          animation-delay: 0.25s;
}
.mast__text span:nth-child(6) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.mast__text span:nth-child(7) {
  -webkit-animation-delay: 0.35s;
          animation-delay: 0.35s;
}
.mast__text span:nth-child(8) {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s;
}
.mast__text span:nth-child(9) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}
.mast__text span:nth-child(10) {
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
}
.mast__text span:nth-child(11) {
  -webkit-animation-delay: 0.55s;
          animation-delay: 0.55s;
}
.mast__text span:nth-child(12) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.mast__text span:nth-child(13) {
  -webkit-animation-delay: 0.65s;
          animation-delay: 0.65s;
}
.mast__text span:nth-child(14) {
  -webkit-animation-delay: 0.7s;
          animation-delay: 0.7s;
}
.mast__text span:nth-child(15) {
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
}
.mast__text span:nth-child(16) {
  -webkit-animation-delay: 0.8s;
          animation-delay: 0.8s;
}
.mast__text span:nth-child(17) {
  -webkit-animation-delay: 0.85s;
          animation-delay: 0.85s;
}
.mast__text span:nth-child(18) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
.mast__text span:nth-child(19) {
  -webkit-animation-delay: 0.95s;
          animation-delay: 0.95s;
}
.mast__text span:nth-child(20) {
  -webkit-animation-delay: 1s;
          animation-delay: 1s;
}
.mast__text span:nth-child(21) {
  -webkit-animation-delay: 1.05s;
          animation-delay: 1.05s;
}
.mast__text span:nth-child(22) {
  -webkit-animation-delay: 1.1s;
          animation-delay: 1.1s;
}
.mast__text span:nth-child(23) {
  -webkit-animation-delay: 1.15s;
          animation-delay: 1.15s;
}
.mast__text span:nth-child(24) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}
.mast__text span:nth-child(25) {
  -webkit-animation-delay: 1.25s;
          animation-delay: 1.25s;
}
.mast__text span:nth-child(26) {
  -webkit-animation-delay: 1.3s;
          animation-delay: 1.3s;
}
.mast__text span:nth-child(27) {
  -webkit-animation-delay: 1.35s;
          animation-delay: 1.35s;
}
.mast__text span:nth-child(28) {
  -webkit-animation-delay: 1.4s;
          animation-delay: 1.4s;
}
.mast__text span:nth-child(29) {
  -webkit-animation-delay: 1.45s;
          animation-delay: 1.45s;
}
.mast__text span:nth-child(30) {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}
.mast__text span:nth-child(31) {
  -webkit-animation-delay: 1.55s;
          animation-delay: 1.55s;
}
.mast__text span:nth-child(32) {
  -webkit-animation-delay: 1.6s;
          animation-delay: 1.6s;
}
.mast__text span:nth-child(33) {
  -webkit-animation-delay: 1.65s;
          animation-delay: 1.65s;
}
.mast__text span:nth-child(34) {
  -webkit-animation-delay: 1.7s;
          animation-delay: 1.7s;
}
.mast__text span:nth-child(35) {
  -webkit-animation-delay: 1.75s;
          animation-delay: 1.75s;
}
.mast__text span:nth-child(36) {
  -webkit-animation-delay: 1.8s;
          animation-delay: 1.8s;
}
.mast__text span:nth-child(37) {
  -webkit-animation-delay: 1.85s;
          animation-delay: 1.85s;
}
.mast__text span:nth-child(38) {
  -webkit-animation-delay: 1.9s;
          animation-delay: 1.9s;
}
.mast__text span:nth-child(39) {
  -webkit-animation-delay: 1.95s;
          animation-delay: 1.95s;
}
.mast__text span:nth-child(40) {
  -webkit-animation-delay: 2s;
          animation-delay: 2s;
}
.mast__text span:nth-child(41) {
  -webkit-animation-delay: 2.05s;
          animation-delay: 2.05s;
}
.mast__text span:nth-child(42) {
  -webkit-animation-delay: 2.1s;
          animation-delay: 2.1s;
}
.mast__text span:nth-child(43) {
  -webkit-animation-delay: 2.15s;
          animation-delay: 2.15s;
}
.mast__text span:nth-child(44) {
  -webkit-animation-delay: 2.2s;
          animation-delay: 2.2s;
}
.mast__text span:nth-child(45) {
  -webkit-animation-delay: 2.25s;
          animation-delay: 2.25s;
}
.mast__text span:nth-child(46) {
  -webkit-animation-delay: 2.3s;
          animation-delay: 2.3s;
}
.mast__text span:nth-child(47) {
  -webkit-animation-delay: 2.35s;
          animation-delay: 2.35s;
}
.mast__text span:nth-child(48) {
  -webkit-animation-delay: 2.4s;
          animation-delay: 2.4s;
}
.mast__text span:nth-child(49) {
  -webkit-animation-delay: 2.45s;
          animation-delay: 2.45s;
}
.mast__text span:nth-child(50) {
  -webkit-animation-delay: 2.5s;
          animation-delay: 2.5s;
}
.mast__text span:nth-child(51) {
  -webkit-animation-delay: 2.55s;
          animation-delay: 2.55s;
}
.mast__text span:nth-child(52) {
  -webkit-animation-delay: 2.6s;
          animation-delay: 2.6s;
}
.mast__text span:nth-child(53) {
  -webkit-animation-delay: 2.65s;
          animation-delay: 2.65s;
}
.mast__text span:nth-child(54) {
  -webkit-animation-delay: 2.7s;
          animation-delay: 2.7s;
}
.mast__text span:nth-child(55) {
  -webkit-animation-delay: 2.75s;
          animation-delay: 2.75s;
}
.mast__text span:nth-child(56) {
  -webkit-animation-delay: 2.8s;
          animation-delay: 2.8s;
}
.mast__text span:nth-child(57) {
  -webkit-animation-delay: 2.85s;
          animation-delay: 2.85s;
}
.mast__text span:nth-child(58) {
  -webkit-animation-delay: 2.9s;
          animation-delay: 2.9s;
}
.mast__text span:nth-child(59) {
  -webkit-animation-delay: 2.95s;
          animation-delay: 2.95s;
}
.mast__text span:nth-child(60) {
  -webkit-animation-delay: 3s;
          animation-delay: 3s;
}
.mast__text span:nth-child(61) {
  -webkit-animation-delay: 3.05s;
          animation-delay: 3.05s;
}
.mast__text span:nth-child(62) {
  -webkit-animation-delay: 3.1s;
          animation-delay: 3.1s;
}
.mast__text span:nth-child(63) {
  -webkit-animation-delay: 3.15s;
          animation-delay: 3.15s;
}
.mast__text span:nth-child(64) {
  -webkit-animation-delay: 3.2s;
          animation-delay: 3.2s;
}
.mast__text span:nth-child(65) {
  -webkit-animation-delay: 3.25s;
          animation-delay: 3.25s;
}
.mast__text span:nth-child(66) {
  -webkit-animation-delay: 3.3s;
          animation-delay: 3.3s;
}
.mast__text span:nth-child(67) {
  -webkit-animation-delay: 3.35s;
          animation-delay: 3.35s;
}
.mast__text span:nth-child(68) {
  -webkit-animation-delay: 3.4s;
          animation-delay: 3.4s;
}
.mast__text span:nth-child(69) {
  -webkit-animation-delay: 3.45s;
          animation-delay: 3.45s;
}
.mast__text span:nth-child(70) {
  -webkit-animation-delay: 3.5s;
          animation-delay: 3.5s;
}
.mast__text span:nth-child(71) {
  -webkit-animation-delay: 3.55s;
          animation-delay: 3.55s;
}
.mast__text span:nth-child(72) {
  -webkit-animation-delay: 3.6s;
          animation-delay: 3.6s;
}
.mast__text span:nth-child(73) {
  -webkit-animation-delay: 3.65s;
          animation-delay: 3.65s;
}
.mast__text span:nth-child(74) {
  -webkit-animation-delay: 3.7s;
          animation-delay: 3.7s;
}
.mast__text span:nth-child(75) {
  -webkit-animation-delay: 3.75s;
          animation-delay: 3.75s;
}
.mast__text span:nth-child(76) {
  -webkit-animation-delay: 3.8s;
          animation-delay: 3.8s;
}
.mast__text span:nth-child(77) {
  -webkit-animation-delay: 3.85s;
          animation-delay: 3.85s;
}
.mast__text span:nth-child(78) {
  -webkit-animation-delay: 3.9s;
          animation-delay: 3.9s;
}
.mast__text span:nth-child(79) {
  -webkit-animation-delay: 3.95s;
          animation-delay: 3.95s;
}
.mast__text span:nth-child(80) {
  -webkit-animation-delay: 4s;
          animation-delay: 4s;
}
.mast__text span:nth-child(81) {
  -webkit-animation-delay: 4.05s;
          animation-delay: 4.05s;
}
.mast__text span:nth-child(82) {
  -webkit-animation-delay: 4.1s;
          animation-delay: 4.1s;
}
.mast__text span:nth-child(83) {
  -webkit-animation-delay: 4.15s;
          animation-delay: 4.15s;
}
.mast__text span:nth-child(84) {
  -webkit-animation-delay: 4.2s;
          animation-delay: 4.2s;
}
.mast__text span:nth-child(85) {
  -webkit-animation-delay: 4.25s;
          animation-delay: 4.25s;
}
.mast__text span:nth-child(86) {
  -webkit-animation-delay: 4.3s;
          animation-delay: 4.3s;
}
.mast__text span:nth-child(87) {
  -webkit-animation-delay: 4.35s;
          animation-delay: 4.35s;
}
.mast__text span:nth-child(88) {
  -webkit-animation-delay: 4.4s;
          animation-delay: 4.4s;
}
.mast__text span:nth-child(89) {
  -webkit-animation-delay: 4.45s;
          animation-delay: 4.45s;
}
.mast__text span:nth-child(90) {
  -webkit-animation-delay: 4.5s;
          animation-delay: 4.5s;
}
.mast__text span:nth-child(91) {
  -webkit-animation-delay: 4.55s;
          animation-delay: 4.55s;
}
.mast__text span:nth-child(92) {
  -webkit-animation-delay: 4.6s;
          animation-delay: 4.6s;
}
.mast__text span:nth-child(93) {
  -webkit-animation-delay: 4.65s;
          animation-delay: 4.65s;
}
.mast__text span:nth-child(94) {
  -webkit-animation-delay: 4.7s;
          animation-delay: 4.7s;
}
.mast__text span:nth-child(95) {
  -webkit-animation-delay: 4.75s;
          animation-delay: 4.75s;
}
.mast__text span:nth-child(96) {
  -webkit-animation-delay: 4.8s;
          animation-delay: 4.8s;
}
.mast__text span:nth-child(97) {
  -webkit-animation-delay: 4.85s;
          animation-delay: 4.85s;
}
.mast__text span:nth-child(98) {
  -webkit-animation-delay: 4.9s;
          animation-delay: 4.9s;
}
.mast__text span:nth-child(99) {
  -webkit-animation-delay: 4.95s;
          animation-delay: 4.95s;
}
.mast__text span:nth-child(100) {
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
}
.mast__text span:nth-child(101) {
  -webkit-animation-delay: 5.05s;
          animation-delay: 5.05s;
}
.mast__text span:nth-child(102) {
  -webkit-animation-delay: 5.1s;
          animation-delay: 5.1s;
}
.mast__text span:nth-child(103) {
  -webkit-animation-delay: 5.15s;
          animation-delay: 5.15s;
}
.mast__text span:nth-child(104) {
  -webkit-animation-delay: 5.2s;
          animation-delay: 5.2s;
}
.mast__text span:nth-child(105) {
  -webkit-animation-delay: 5.25s;
          animation-delay: 5.25s;
}
.mast__text span:nth-child(106) {
  -webkit-animation-delay: 5.3s;
          animation-delay: 5.3s;
}
.mast__text span:nth-child(107) {
  -webkit-animation-delay: 5.35s;
          animation-delay: 5.35s;
}
.mast__text span:nth-child(108) {
  -webkit-animation-delay: 5.4s;
          animation-delay: 5.4s;
}
.mast__text span:nth-child(109) {
  -webkit-animation-delay: 5.45s;
          animation-delay: 5.45s;
}
.mast__text span:nth-child(110) {
  -webkit-animation-delay: 5.5s;
          animation-delay: 5.5s;
}
.mast__text span:nth-child(111) {
  -webkit-animation-delay: 5.55s;
          animation-delay: 5.55s;
}
.mast__text span:nth-child(112) {
  -webkit-animation-delay: 5.6s;
          animation-delay: 5.6s;
}
.mast__text span:nth-child(113) {
  -webkit-animation-delay: 5.65s;
          animation-delay: 5.65s;
}
.mast__text span:nth-child(114) {
  -webkit-animation-delay: 5.7s;
          animation-delay: 5.7s;
}
.mast__text span:nth-child(115) {
  -webkit-animation-delay: 5.75s;
          animation-delay: 5.75s;
}
.mast__text span:nth-child(116) {
  -webkit-animation-delay: 5.8s;
          animation-delay: 5.8s;
}
.mast__text span:nth-child(117) {
  -webkit-animation-delay: 5.85s;
          animation-delay: 5.85s;
}
.mast__text span:nth-child(118) {
  -webkit-animation-delay: 5.9s;
          animation-delay: 5.9s;
}
.mast__text span:nth-child(119) {
  -webkit-animation-delay: 5.95s;
          animation-delay: 5.95s;
}
.mast__text span:nth-child(120) {
  -webkit-animation-delay: 6s;
          animation-delay: 6s;
}
.mast__text span:nth-child(121) {
  -webkit-animation-delay: 6.05s;
          animation-delay: 6.05s;
}
.mast__text span:nth-child(122) {
  -webkit-animation-delay: 6.1s;
          animation-delay: 6.1s;
}
.mast__text span:nth-child(123) {
  -webkit-animation-delay: 6.15s;
          animation-delay: 6.15s;
}
.mast__text span:nth-child(124) {
  -webkit-animation-delay: 6.2s;
          animation-delay: 6.2s;
}
.mast__text span:nth-child(125) {
  -webkit-animation-delay: 6.25s;
          animation-delay: 6.25s;
}
.mast__text span:nth-child(126) {
  -webkit-animation-delay: 6.3s;
          animation-delay: 6.3s;
}
.mast__text span:nth-child(127) {
  -webkit-animation-delay: 6.35s;
          animation-delay: 6.35s;
}
.mast__text span:nth-child(128) {
  -webkit-animation-delay: 6.4s;
          animation-delay: 6.4s;
}
.mast__text span:nth-child(129) {
  -webkit-animation-delay: 6.45s;
          animation-delay: 6.45s;
}
.mast__text span:nth-child(130) {
  -webkit-animation-delay: 6.5s;
          animation-delay: 6.5s;
}
.mast__text span:nth-child(131) {
  -webkit-animation-delay: 6.55s;
          animation-delay: 6.55s;
}
.mast__text span:nth-child(132) {
  -webkit-animation-delay: 6.6s;
          animation-delay: 6.6s;
}
.mast__text span:nth-child(133) {
  -webkit-animation-delay: 6.65s;
          animation-delay: 6.65s;
}
.mast__text span:nth-child(134) {
  -webkit-animation-delay: 6.7s;
          animation-delay: 6.7s;
}
.mast__text span:nth-child(135) {
  -webkit-animation-delay: 6.75s;
          animation-delay: 6.75s;
}
.mast__text span:nth-child(136) {
  -webkit-animation-delay: 6.8s;
          animation-delay: 6.8s;
}
.mast__text span:nth-child(137) {
  -webkit-animation-delay: 6.85s;
          animation-delay: 6.85s;
}
.mast__text span:nth-child(138) {
  -webkit-animation-delay: 6.9s;
          animation-delay: 6.9s;
}
.mast__text span:nth-child(139) {
  -webkit-animation-delay: 6.95s;
          animation-delay: 6.95s;
}
.mast__text span:nth-child(140) {
  -webkit-animation-delay: 7s;
          animation-delay: 7s;
}
.mast__text span:nth-child(141) {
  -webkit-animation-delay: 7.05s;
          animation-delay: 7.05s;
}
.mast__text span:nth-child(142) {
  -webkit-animation-delay: 7.1s;
          animation-delay: 7.1s;
}
.mast__text span:nth-child(143) {
  -webkit-animation-delay: 7.15s;
          animation-delay: 7.15s;
}
.mast__text span:nth-child(144) {
  -webkit-animation-delay: 7.2s;
          animation-delay: 7.2s;
}
.mast__text span:nth-child(145) {
  -webkit-animation-delay: 7.25s;
          animation-delay: 7.25s;
}
.mast__text span:nth-child(146) {
  -webkit-animation-delay: 7.3s;
          animation-delay: 7.3s;
}
.mast__text span:nth-child(147) {
  -webkit-animation-delay: 7.35s;
          animation-delay: 7.35s;
}
.mast__text span:nth-child(148) {
  -webkit-animation-delay: 7.4s;
          animation-delay: 7.4s;
}
.mast__text span:nth-child(149) {
  -webkit-animation-delay: 7.45s;
          animation-delay: 7.45s;
}
.mast__text span:nth-child(150) {
  -webkit-animation-delay: 7.5s;
          animation-delay: 7.5s;
}
.mast__text span:nth-child(151) {
  -webkit-animation-delay: 7.55s;
          animation-delay: 7.55s;
}
.mast__text span:nth-child(152) {
  -webkit-animation-delay: 7.6s;
          animation-delay: 7.6s;
}
.mast__text span:nth-child(153) {
  -webkit-animation-delay: 7.65s;
          animation-delay: 7.65s;
}
.mast__text span:nth-child(154) {
  -webkit-animation-delay: 7.7s;
          animation-delay: 7.7s;
}
.mast__text span:nth-child(155) {
  -webkit-animation-delay: 7.75s;
          animation-delay: 7.75s;
}
.mast__text span:nth-child(156) {
  -webkit-animation-delay: 7.8s;
          animation-delay: 7.8s;
}
.mast__text span:nth-child(157) {
  -webkit-animation-delay: 7.85s;
          animation-delay: 7.85s;
}
.mast__text span:nth-child(158) {
  -webkit-animation-delay: 7.9s;
          animation-delay: 7.9s;
}
.mast__text span:nth-child(159) {
  -webkit-animation-delay: 7.95s;
          animation-delay: 7.95s;
}
.mast__text span:nth-child(160) {
  -webkit-animation-delay: 8s;
          animation-delay: 8s;
}
.mast__text span:nth-child(161) {
  -webkit-animation-delay: 8.05s;
          animation-delay: 8.05s;
}
.mast__text span:nth-child(162) {
  -webkit-animation-delay: 8.1s;
          animation-delay: 8.1s;
}
.mast__text span:nth-child(163) {
  -webkit-animation-delay: 8.15s;
          animation-delay: 8.15s;
}
.mast__text span:nth-child(164) {
  -webkit-animation-delay: 8.2s;
          animation-delay: 8.2s;
}
.mast__text span:nth-child(165) {
  -webkit-animation-delay: 8.25s;
          animation-delay: 8.25s;
}
.mast__text span:nth-child(166) {
  -webkit-animation-delay: 8.3s;
          animation-delay: 8.3s;
}
.mast__text span:nth-child(167) {
  -webkit-animation-delay: 8.35s;
          animation-delay: 8.35s;
}
.mast__text span:nth-child(168) {
  -webkit-animation-delay: 8.4s;
          animation-delay: 8.4s;
}
.mast__text span:nth-child(169) {
  -webkit-animation-delay: 8.45s;
          animation-delay: 8.45s;
}
.mast__text span:nth-child(170) {
  -webkit-animation-delay: 8.5s;
          animation-delay: 8.5s;
}
.mast__text span:nth-child(171) {
  -webkit-animation-delay: 8.55s;
          animation-delay: 8.55s;
}
.mast__text span:nth-child(172) {
  -webkit-animation-delay: 8.6s;
          animation-delay: 8.6s;
}
.mast__text span:nth-child(173) {
  -webkit-animation-delay: 8.65s;
          animation-delay: 8.65s;
}
.mast__text span:nth-child(174) {
  -webkit-animation-delay: 8.7s;
          animation-delay: 8.7s;
}
.mast__text span:nth-child(175) {
  -webkit-animation-delay: 8.75s;
          animation-delay: 8.75s;
}
.mast__text span:nth-child(176) {
  -webkit-animation-delay: 8.8s;
          animation-delay: 8.8s;
}
.mast__text span:nth-child(177) {
  -webkit-animation-delay: 8.85s;
          animation-delay: 8.85s;
}
.mast__text span:nth-child(178) {
  -webkit-animation-delay: 8.9s;
          animation-delay: 8.9s;
}
.mast__text span:nth-child(179) {
  -webkit-animation-delay: 8.95s;
          animation-delay: 8.95s;
}
.mast__text span:nth-child(180) {
  -webkit-animation-delay: 9s;
          animation-delay: 9s;
}

@-webkit-keyframes letter-glow {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);
  }
  66% {
    opacity: 1;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.9);
  }
  77% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);
  }
}

@keyframes letter-glow {
  0% {
    opacity: 0;
    text-shadow: 0px 0px 1px rgba(255, 255, 255, 0.1);
  }
  66% {
    opacity: 1;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0.9);
  }
  77% {
    opacity: 1;
  }
  100% {
    opacity: 0.7;
    text-shadow: 0px 0px 20px rgba(255, 255, 255, 0);
  }
}
/* ---------- Fog ---------- */
.fogwrapper {
  height: 100vh;
  position: absolute;
  top: 0;
  width: 100%;
  -webkit-filter: blur(1px) grayscale(0.2) saturate(1.2) sepia(0.2);
  filter: blur(1px) grayscale(0.2) saturate(1.2) sepia(0.2);
}
#foglayer_01, #foglayer_02, #foglayer_03 {
  height: 100%;
  position: absolute;
  width: 200%;
}
#foglayer_01 .image01, #foglayer_01 .image02,
#foglayer_02 .image01, #foglayer_02 .image02,
#foglayer_03 .image01, #foglayer_03 .image02 {
  float: left;
  height: 100%;
  width: 50%;
}
#foglayer_01 {
  -webkit-animation: foglayer_01_opacity 10s linear infinite, foglayer_moveme 15s linear infinite;
  -moz-animation: foglayer_01_opacity 10s linear infinite, foglayer_moveme 15s linear infinite;
  animation: foglayer_01_opacity 10s linear infinite, foglayer_moveme 15s linear infinite;
}
#foglayer_02, #foglayer_03 {
  -webkit-animation: foglayer_02_opacity 21s linear infinite, foglayer_moveme 13s linear infinite;
  -moz-animation: foglayer_02_opacity 21s linear infinite, foglayer_moveme 13s linear infinite;
  animation: foglayer_02_opacity 21s linear infinite, foglayer_moveme 13s linear infinite;
}
/* ---------- Moving Fog ---------- */
#foglayer_01 .image01, #foglayer_01 .image02 {
  background: url("https://raw.githubusercontent.com/danielstuart14/CSS_FOG_ANIMATION/master/fog1.png") center center/cover no-repeat transparent;
}
#foglayer_02 .image01, #foglayer_02 .image02,
#foglayer_03 .image01, #foglayer_03 .image02{
  background: url("https://raw.githubusercontent.com/danielstuart14/CSS_FOG_ANIMATION/master/fog2.png") center center/cover no-repeat transparent;
}
/* ---------- Keyframe Layer 1 ---------- */
@-webkit-keyframes foglayer_01_opacity {
  0% { opacity: .1; }
  22% { opacity: .5; }
  40% { opacity: .28; }
  58% { opacity: .4; }
  80% { opacity: .16; }
  100% { opacity: .1; }
}
@-moz-keyframes foglayer_01_opacity {
  0% { opacity: .1; }
  22% { opacity: .5; }
  40% { opacity: .28; }
  58% { opacity: .4; }
  80% { opacity: .16; }
  100% { opacity: .1; }
}
@-o-keyframes foglayer_01_opacity {
  0% { opacity: .1; }
  22% { opacity: .5; }
  40% { opacity: .28; }
  58% { opacity: .4; }
  80% { opacity: .16; }
  100% { opacity: .1; }
}
@keyframes foglayer_01_opacity {
  0% { opacity: .1; }
  22% { opacity: .5; }
  40% { opacity: .28; }
  58% { opacity: .4; }
  80% { opacity: .16; }
  100% { opacity: .1; }
}
/* ---------- Keyframe Layer 2 ---------- */
@-webkit-keyframes foglayer_02_opacity {
  0% { opacity: .5; }
  25% { opacity: .2; }
  50% { opacity: .1; }
  80% { opacity: .3; }
  100% { opacity: .5; }
}
@-moz-keyframes foglayer_02_opacity {
  0% { opacity: .5; }
  25% { opacity: .2; }
  50% { opacity: .1; }
  80% { opacity: .3; }
  100% { opacity: .5; }
}
@-o-keyframes foglayer_02_opacity {
  0% { opacity: .5; }
  25% { opacity: .2; }
  50% { opacity: .1; }
  80% { opacity: .3; }
  100% { opacity: .5; }
}
@keyframes foglayer_02_opacity {
  0% { opacity: .5; }
  25% { opacity: .2; }
  50% { opacity: .1; }
  80% { opacity: .3; }
  100% { opacity: .5; }
}
/* ---------- Keyframe Layer 3 ---------- */
@-webkit-keyframes foglayer_03_opacity {
  0% { opacity: .8 }
  27% { opacity: .2; }
  52% { opacity: .6; }
  68% { opacity: .3; }
  100% { opacity: .8; }
}
@-moz-keyframes foglayer_03_opacity {
  0% { opacity: .8 }
  27% { opacity: .2; }
  52% { opacity: .6; }
  68% { opacity: .3; }
  100% { opacity: .8; }
}
@-o-keyframes foglayer_03_opacity {
  0% { opacity: .8 }
  27% { opacity: .2; }
  52% { opacity: .6; }
  68% { opacity: .3; }
  100% { opacity: .8; }
}
@keyframes foglayer_03_opacity {
  0% { opacity: .8; }
  27% { opacity: .2; }
  52% { opacity: .6; }
  68% { opacity: .3; }
  100% { opacity: .8; }
}
/* ---------- Keyframe moveMe ---------- */
@-webkit-keyframes foglayer_moveme {
  0% { left: 0; }
  100% { left: -100%; }
}
@-moz-keyframes foglayer_moveme {
  0% { left: 0; }
  100% { left: -100%; }
}
@-o-keyframes foglayer_moveme {
  0% { left: 0; }
  100% { left: -100%; }
}
@keyframes foglayer_moveme {
  0% { left: 0; }
  100% { left: -100%; }
}

@media only screen
  and (min-width: 280px)
  and (max-width: 767px) {
    #foglayer_01 .image01, #foglayer_01 .image02,
    #foglayer_02 .image01, #foglayer_02 .image02,
    #foglayer_03 .image01, #foglayer_03 .image02 {
      width: 100%;
    }
  }
  /* Burger animation and style*/
.icon{
  position: fixed;
  top: 45px;
  left: 60px;
  transform: translate(-50%, 50%);
  width: 20px;
  height: 20px;
  cursor: pointer;
  z-index: 3000;
}
.hamburger{
  width: 30px;
  height: 2px;
  background: #282c35;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
  transition: .5s;
}
.hamburger:before,
.hamburger:after
{
  content: '';
  position: absolute;
  width: 30px;
  height: 2px;
  background: #282c35;
  box-shadow: 0 2px 5px rgba(0,0,0,.2);
  transition: .5s;
}
.hamburger:before{
  top: -9px;
}
.hamburger:after{
  top: 9px;
}
.icon.active .hamburger{
  background: rgba(0,0,0,0);
  box-shadow: 0 2px 5px rgba(0,0,0,0);
}
.icon.active .hamburger:before{
  top:0;
  transform: rotate(45deg);
}
.icon.active .hamburger:after{
  top:0;
  transform: rotate(135deg);
}
/* ---------- Sidebar  ---------- */
/* ---------- Revealer  ---------- */
.Revealer{
  width: 100%;
  height: 100%;
  background-color: #282c35;
  z-index: 600;
  position: fixed;
  top:0;
  left: -100vw;
  opacity: 0;
}
.Revealer.active{
  -webkit-animation: reveal 1.5s;
  animation: reveal 1.5s;
  opacity: 1;
}
@keyframes reveal{
   0%   {left: -100vw;}
   50%   {left: 0;}
   100%   {left: 100vw;}
}

/* ---------- Sidebar Body  ---------- */
.SideBar{
  z-index: 500;
  width: 100%;
  height: 100%;
  position: fixed;
  top:0;
  left: -100vw;
  transition: 1s;
  overflow: hidden;
  background: #f1f1e2;
  opacity: 0;
}
.SideBar.active{
  left: 0;
  opacity:1;
}
/* ---------- Sidebar Footer  ---------- */
.footercolumnone {
float: left;
width: 50%;
padding: 15px 15px 0px;
}
.footercolumntwo {
float: left;
width: 50%;
padding: 15px 15px 0px;
}
.footersection{
width: 100%;
position: absolute;
top: 90vh;
}


.footersection:after{
content: "";
display: table;
clear: both;
}
@media screen and (max-width:600px) {
  .footersection{
    top: 80vh;
  }
  .footercolumnone{
    width: 100%;
    text-align:center;
  }
  .footercolumntwo{
    width: 100%;
    text-align:center;
  }
}
@media screen and (orientation: portrait) {
  .footercolumnone{
    width: 100%;
    text-align:center;
  }
  .footercolumntwo{
    width: 100%;
    text-align:center;
  }
}
@media screen and (max-width:400px) {
  .footersection{
    top: 75vh;
    margin-top: 5px;
    font-size: 15px;
  }
}
.credits{
font-family: 'Playfair Display', serif;
color: #303030;
font-size: 12px;
cursor: pointer;
float: right;
margin-right: 10px;
}
.credits span:hover{
color: transparent;
text-shadow: rgba(0,0,0,1) 0 0 0.5px;
}
.PATREON{
font-family: 'Playfair Display', serif;
color: #303030;
font-size: 15px;
display: inline-block;
margin-right: 30px;
margin-left: 30px;
cursor: pointer;
float: left;
}
.PATREON:hover{
color: black;
}
.KO-FI{
font-family: 'Playfair Display', serif;
color: #303030;
font-size: 15px;
display: inline-block;
cursor: pointer;
margin-right: 30px;
float: left;
}
.KO-FI:hover{
color: black;
}
@media screen and (max-width:600px) {
  .PATREON{
  float: none;
  margin-right:40px;
  clear: right;
    margin-left: 0;
  }
  .KO-FI{
    float: none;
    margin-right: 0;
    clear: right;
      margin-left: 0;
  }
  .credits{
    font-size: 15px;
    clear: left;
    margin: 0;
    float: none;
  }
}
@media screen and (orientation: portrait) {
  .PATREON{
  float: none;
  margin-right:40px;
  clear: right;
  font-size: 20px;
    margin-left: 0;
  }
  .KO-FI{
    float: none;
    margin-right: 0;
    clear: right;
    font-size: 20px;
    margin-left: 0;
  }
  .credits{
    font-size: 15px;
    clear: left;
    margin: 0;
    float: none;
  }
}
/* ---------- Sidebar  Social ---------- */
.SOCIAL{
top: 20px;
position: absolute;
right: 100px;
color: black;
decoration: none;
text-decoration: none;
}
.SOCIAL a{
color: black;
decoration: none;
text-decoration: none;
margin-right: 20px;
}
.SOCIAL a:hover{
color: #303030;
}
.support{
top: 550px;
position: absolute;
right: 100px;
color: black;
}
.support a{
  decoration: none;
  text-decoration: none;
  color: black;
}
@media screen and (max-width:600px) {
  .SOCIAL{
    right: 0;
  }
}
/* ---------- Contacts  ---------- */
.MTitle{
  font-family: 'Playfair Display', serif;
  color: #151515;
  font-size: 15px;
  text-align: center;
margin-top: 80px;
}
.NameTitle{
  font-family: 'Playfair Display', serif;
  color: #151515;
  font-size: 25px;
  text-align: center;
  margin-top: 5px;
}
.footerCON{
  font-family: 'Playfair Display', serif;
  color: #151515;
  font-size: 13px;
  text-align: center;
  line-height: 15px;
  padding-top:20px;
}
.footerCON a{
  decoration: none;
  cursor: pointer;
  color: black;
}
.footerCON a:hover{
  color: #303030;
}
/* ---------- Preloader ---------- */
@import url(https://fonts.googleapis.com/css?family=Quattrocento+Sans);
.loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #f1f1e2;
  z-index: 9999;
}

.loading-text {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  width: 100%;
  height: 100px;
  line-height: 100px;
}
.loading-text span {
  display: inline-block;
  margin: 0 5px;
  color: #282c35;
  font-family: 'Quattrocento Sans', sans-serif;
}
.loading-text span:nth-child(1) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0s infinite linear alternate;
          animation: blur-text 1.5s 0s infinite linear alternate;
}
.loading-text span:nth-child(2) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.2s infinite linear alternate;
          animation: blur-text 1.5s 0.2s infinite linear alternate;
}
.loading-text span:nth-child(3) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.4s infinite linear alternate;
          animation: blur-text 1.5s 0.4s infinite linear alternate;
}
.loading-text span:nth-child(4) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.6s infinite linear alternate;
          animation: blur-text 1.5s 0.6s infinite linear alternate;
}
.loading-text span:nth-child(5) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 0.8s infinite linear alternate;
          animation: blur-text 1.5s 0.8s infinite linear alternate;
}
.loading-text span:nth-child(6) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 1s infinite linear alternate;
          animation: blur-text 1.5s 1s infinite linear alternate;
}
.loading-text span:nth-child(7) {
  -webkit-filter: blur(0px);
          filter: blur(0px);
  -webkit-animation: blur-text 1.5s 1.2s infinite linear alternate;
          animation: blur-text 1.5s 1.2s infinite linear alternate;
}

@-webkit-keyframes blur-text {
  0% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(4px);
            filter: blur(4px);
  }
}

@keyframes blur-text {
  0% {
    -webkit-filter: blur(0px);
            filter: blur(0px);
  }
  100% {
    -webkit-filter: blur(4px);
            filter: blur(4px);
  }
}
/* Add animation to "page content" */
.animate-bottom {
  display: flex;
flex-direction: column;
justify-self: center;
justify-content: center;
align-items: center;
width: 100%;
height: 100vh;

  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from {  opacity:0 }
  to {  opacity:1 }
}

@keyframes animatebottom {
  from{  opacity:0 }
  to{opacity:1 }
}

#myDiv {
  display: none;
}
